package com.zjrs.zwnw.rlzysc.dto;


import jakarta.validation.constraints.NotBlank;

public class YgbaygShDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @NotBlank(message = "ID不能为空")
    private String ids;       //流水号
    @NotBlank(message = "审核结果不能为空")
    private String shzt;       //审核状态
    private String shyj;       //审核意见

    public String getIds() {
        return ids;
    }

    public void setIds(String ids) {
        this.ids = ids;
    }

    public String getShzt() {
        return shzt;
    }

    public void setShzt(String shzt) {
        this.shzt = shzt;
    }

    public String getShyj() {
        return shyj;
    }

    public void setShyj(String shyj) {
        this.shyj = shyj;
    }
}
